/* Table of Content
==================================================
	#General Sites
	#Misc */

@import url("font-awesome.min.css");
@import url("base.css");
@import url("widgets.css");
@import url("shortcodes.css");
@import url("woocommerce.css");

/*=========================================================================
  Main
//=======================================================================*/
body{
	color: #666;
    font-family: 'Open Sans', sans-serif;
    font-size:13px;
	line-height: 1.65em;
	-webkit-font-smoothing: antialiased;
	   -moz-font-smoothing: antialiased;
	   		font-smoothing: antialiased;
}
#st-wrapper{
	background-color:#fff;
	overflow:hidden;
}
#st-wrapper.boxed{
	margin:30px auto 40px;
	-webkit-box-shadow:0 0 8px rgba(0, 0, 0, 0.3);
	   -moz-box-shadow:0 0 8px rgba(0, 0, 0, 0.3);
			box-shadow:0 0 8px rgba(0, 0, 0, 0.3);
}
#content-wrapper{}

/*=========================================================================
  Html Element
//=======================================================================*/
h1, h2, h3, h4, h5, h6{
	font-weight:600;
}
h1 i, h2 i, h3 i, h4 i, h5 i, h6 i{
	margin-right:5px;
}
h1, h2, h3, h4{
	line-height:1.4em;
}
h1, h2, h3{
	margin-top:10px;
}
p{
	margin-bottom:20px;
} 

a{
	outline:none;
	color:#444;
}
a:hover,
a:focus{
	text-decoration:none;
	outline:none;
	color:#8db8ce;
}


li{
	line-height:inherit;
}

.table{
	border-collapse:collapse;
	border:1px solid #eee;
}
.table th{
	padding:15px;
	letter-spacing:1px;
	font-weight:600;
	text-align:center;
	background-color:#fbfbfb;
}
.table td{
	border:1px solid #eee;
	padding:10px;
	text-align:center;
}
.table strong{
	font-weight:600;
}

.btn, 
select, 
textarea, 
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input{
	border-color:#eee;
}

code{
	white-space:inherit;
}

address{
	line-height:24px;
}

/*=========================================================================
  Form
//=======================================================================*/
label,
.radio, 
.checkbox{
	display:inline-block;
	font-size:inherit;
	font-weight:inherit;
	padding:0;
}

label,
.label{
	font-weight:600;
	font-size:12px;
	margin:0;
	color:#666;
	display:inline-block;
	text-align:left;
	line-height:inherit;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
}

.required{
	color:#f00;
}

select, 
textarea, 
input[type="password"],
input[type="text"],
input[type="email"]{
	width: 100%;
    margin: 0 0 15px;
    outline: 0;
	padding:8px 14px;
    line-height: 1em;
	background-color:#fcfcfc;
	border:1px solid #ebe9e8;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
    		box-sizing: border-box;
}

textarea{
    height: 6em;
    line-height: 1.5em;
    display: block;
    -webkit-box-shadow: none;
	   -moz-box-shadow: none;
    		box-shadow: none;
}


/*=========================================================================
  Default Header Element
//=======================================================================*/
#header{
	position:relative;
	background-color:#f7f7f7;
}
#top-wrapper{
	background-color:#47525D;
	position:relative;
	font-size:12px;
	line-height:30px;
	-webkit-box-sizing:content-box;
	   -moz-box-sizing:content-box;
			box-sizing:content-box;
}
#top-wrapper a{
	color:#eee;
}

#middle-wrapper{
}

#bottom-wrapper{
	border-top:1px solid #ebe9e8;
	background-color:#fff;
}

#header .logo{
	margin:20px 0;
}
#header .logo a{
	display:inline-block;
}

#header .header-social ul{
	margin:0;
	padding:0;
	float:left;
	border-right:1px solid rgba(0, 0, 0, 0.1);
}
#header .header-social li{
	margin:0;
	float:left;
	border-left:1px solid rgba(0, 0, 0, 0.1);
}
#header .st-social a:before{
	background:none;
	width: 30px;
	height: auto;
	display:block;
	line-height:30px;
	font-size:inherit;
}

#header .header-call{
	margin-top: -12px;
    position: absolute;
    right: 15px;
    top: 50%;
    width: auto;
}
#header .header-call ul{
	margin:0;
	padding:0;
}
#header .header-call li{
	margin-left:10px;
}
#header .header-call i{
	margin-right:7px;
}

#header .header-lang{
	float:left;
	border-left:1px solid rgba(0, 0, 0, 0.1);
	border-right:1px solid rgba(0, 0, 0, 0.1);
}
#header .header-lang #lang_sel{
	height:auto;
	z-index:999;
}
#header .header-lang #lang_sel li{
	float:none;
	width:auto;
}
#header .header-lang #lang_sel a,
#header .header-lang #lang_sel a.visited,
#header .header-lang #lang_sel ul ul{
	background:none;
	border:none;
	padding:0;
	margin:0;
}
#header .header-lang #lang_sel a{
	padding:3px 5px;
	color:#eee;
}
#header .header-lang #lang_sel a img,
#header .header-lang #lang_sel a.visited img,
#header .header-lang #lang_sel ul ul a img{
	display:none;
}
#header .header-lang #lang_sel ul ul{
	top:30px;
	z-index:999;
}
#header .header-lang #lang_sel ul ul li a{
	line-height:30px;
	height:30px;
	padding:3px 15px;
	margin-bottom:-1px;
	color:#444;
	border:1px solid #ebe9e8;
	background-color:#fcfcfc;
}

#header .header-cart{
	float:right;
	line-height:inherit;
	border-right:1px solid rgba(0, 0, 0, 0.1);
}
#header .header-cart a.cart_totals{
	display:block;
	padding:0 7px;
	font-weight:600;
}
#header .header-cart .cart-products{
	display:none;
}

/*header fixed*/
#bottom-wrapper.fixed{
	background-color:#fff;
	display:block;
	position:fixed;
	width:100%; 
	z-index:999;
	left:0;
	top:0;
	right:0;
	height:54px;
	-webkit-transition:padding 0.5s ease-in-out 0s;
	   -moz-transition:padding 0.5s ease-in-out 0s;
			transition:padding 0.5s ease-in-out 0s;
	-webkit-box-shadow:0 1px 9px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow:0 1px 9px rgba(0, 0, 0, 0.1);
			box-shadow:0 1px 9px rgba(0, 0, 0, 0.1);
}
#bottom-wrapper.fixed #primary-nav{
	display:inline-block;
}
#bottom-wrapper.fixed .primary-menu li a{
	padding:14px 15px;
}
#bottom-wrapper.fixed .primary-menu li li a{
	padding:10px 13px;
}

/*=========================================================================
  Main Menu
//=======================================================================*/
#primary-nav {
	padding:0;
}
.primary-menu{
	margin:0;
}
.primary-menu li{
	display:inline-block;
	position:relative;
	margin:0;
}
.primary-menu li a{
	display:block;
	position:relative;
	z-index:1;
	font-weight:400;
	color:#999;
	padding:12px 15px;
	border-bottom:3px solid transparent;
	-webkit-transition:all 0.1s ease-in-out 0s;
	   -moz-transition:all 0.1s ease-in-out 0s;
			transition:all 0.1s ease-in-out 0s;
}
.primary-menu li a:hover,
.primary-menu li:hover > a{
	color:#fff;
	-webkit-transition:all 0.1s ease-in-out 0s;
	   -moz-transition:all 0.1s ease-in-out 0s;
			transition:all 0.1s ease-in-out 0s;
}
.primary-menu li a i{
	margin-right:5px;
}
/*.primary-menu li.current-menu-parent > a:before,
.primary-menu li.current_page_parent > a:before,
.primary-menu li.current_page_item > a:before,
.primary-menu li.current-menu-ancestor > a:before{
}*/

.primary-menu li a:hover:before,
.primary-menu li.current-menu-parent > a:before,
.primary-menu li.current_page_parent > a:before,
.primary-menu li.current_page_item > a:before,
.primary-menu li.current-menu-ancestor > a:before,
.primary-menu li.current-menu-parent:hover > a:before,
.primary-menu li.current_page_parent:hover > a:before,
.primary-menu li.current_page_item:hover > a:before,
.primary-menu li.current-menu-ancestor:hover > a:before{
}

/*sub-menu*/
.primary-menu ul{
	text-align:left;
	display:none;
	position:absolute;
	font-size:12px;
	top:100%;
	left:0;
	z-index:99999;
	width:200px;
	margin:0;
	padding:0;
	background-color:#fff;
	border:1px solid #ebe9e8;
	-webkit-box-shadow:0 1px 5px rgba(0, 0, 0, 0.08);
	   -moz-box-shadow:0 1px 5px rgba(0, 0, 0, 0.08);
			box-shadow:0 1px 5px rgba(0, 0, 0, 0.08);
}
.primary-menu li li{ 
	float:none;
	display:block;
	margin:0;
	padding:0;
}
.primary-menu li li a{
	color:#999;
	margin:0;
	border:none;
	letter-spacing:normal;
	line-height:normal;
	padding:10px 13px;
	font-weight:normal;
	
}
.primary-menu li li a:hover,
.primary-menu li li:hover > a{
	color:#444;
	background-color:#f6f6f6;
}

/*sub-sub-menu*/
.primary-menu ul ul{
	top:0;
	left:100%;
}

/*mobile-menu*/
#toggle-menu{
	position:absolute;
	padding: 0 0 0 40px;
	display:none;
	height:30px;
	line-height:30px;
	text-transform:uppercase;
	text-align:left;
	background-color:#333;
	margin-top:-15px;
	top:50%;
	right:15px;
	float:right;
	cursor:pointer;
	text-indent:-9999px;
}
#toggle-menu span{
	border-bottom: 3px solid #fff;
    border-top: 9px double #fff;
    height: 3px;
    left: 10px;
    position: absolute;
    top: 7px;
    width: 20px;
}
#mobile-container{
	display: block;
}
#mobile-menu {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	display:none;
	margin:0;
	padding: 0;
	right:0;
	left:0;
	top:2px;
	z-index:110;
	text-align:left;		
	background-color:#eee;
	position:absolute;
	overflow:hidden;
}
#mobile-menu li {
	display: block;
}
#mobile-menu li a{
	display: block;
	padding:8px 20px;
	border-bottom: 1px solid #ebe9e8;
}	
#mobile-menu li li > a{
	padding-left: 40px;
	border-color:#ccc;
}
#mobile-menu li li li > a{
	padding-left: 60px;
}
#mobile-menu li a i{
	display:none;
}
#mobile-menu ul.sub-menu {
	display: none;
	width:100%;
	position:relative;
	margin:0;
	background-color:#ddd;
}	
#mobile-menu ul.sub-menu ul{
	left:0;
	background-color:#ddd;
}
#mobile-menu li.menu-parent-item > a{
	position:relative;
}
#mobile-menu li.menu-parent-item > a:after{
	position:absolute;
	content: "\f105";
	right:20px;
	top:8px;
	font-family:'FontAwesome';
}	
#mobile-menu li.menu-parent-item > a.active:after{
	content: "\f107";
}


/*=========================================================================
  Slider Wrapper
//=======================================================================*/
#slider-wrapper {}

/*revolution slider*/
.tp-caption{
	font-family:Open Sans,sans-serif;
	font-weight:300;
	-webkit-text-shadow:none !important;
	   -moz-text-shadow:none !important;
			text-shadow:none !important;
}
.tp-leftarrow{
	left:15px !important;
}
.tp-rightarrow{
	right:15px !important;
}
.tp-caption.medium_grey{
	padding:6px 10px 8px;
	background-color:rgba(0, 0, 0, 0.6);
}
.tp-caption.small_text,
.tp-caption.medium_text{
	color:#000;
}
.tp-caption.large_text{
	font-weight:300;
	color:#000;
	text-shadow:0 0 3px 
}
.tp-caption.very_large_text{
	font-weight:300;
	color:#000;
}
.tp-caption.very_big_white{
	font-weight:300;
	padding:3px 10px 16px;
	background-color:rgba(0, 0, 0, 0.8);
}

/*=========================================================================
  Title Wrapper
//=======================================================================*/
#title-wrapper{
	background:url(../images/demo/bgtitle1.jpg) no-repeat;
	background-attachment:fixed;
	background-position:center top;
	position:relative;
	padding:30px 0;
	color:#fff;
}
.page-title{
	margin:0;
}
.page-title > span {
	display:block;
	font-size:14px;
	font-weight:400;
	line-height:normal;
	letter-spacing:normal;
}
.breadcrumb.visible-desktop{
	display:inline-block !important;
}
.breadcrumb{
	background:none;
	padding:0;
	margin:0;
	color:#fff;
	font-size:12px;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
}
.breadcrumb li,
.breadcrumb > li > .divider{
	text-shadow:none;
	color:#fff;
}
.breadcrumb > .active,
.breadcrumb a{
	color:#fff;
}

/*=========================================================================
  Main Wrapper
//=======================================================================*/
#main-wrapper,
#mainvc-wrapper #sidebar-wrapper{
	padding: 60px 0;
}
#mainvc-wrapper .post-content .wpb_fullwidth {
    position: relative;
}
#mainvc-wrapper .post-content .background-full {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
	margin-left: -1000px;
	padding: 0 1000px;
	-webkit-box-sizing: content-box;
	   -moz-box-sizing: content-box;
			box-sizing: content-box;
}
#mainvc-wrapper .post-content .background-grid {
	background-image: url(../images/grid.png);
}
#mainvc-wrapper .post-content .wpb_row:first-child{
	padding-top:60px;
}
#mainvc-wrapper .post-content .wpb_row .wpb_row:first-child{
	padding-top:0 !important;
}
#mainvc-wrapper .post-content .wpb_row [class*="st-"] p{
	margin-bottom:20px !important;
}


/*=========================================================================
  Pagination
//=======================================================================*/
.pagination{
	text-align:center;
	display:inline-block;
	margin:0 0 20px;
	padding:7px 0;
	border:1px solid #ebe9e8;
	-webkit-border-radius:2px;
	   -moz-border-radius:2px;
			border-radius:2px;
}
.pagination .current,
.pagination strong,
.pagination > span,
.pagination > a{
	padding:0 15px;
	margin-left:-1px;
	line-height:100%;
	display:inline-block;
}
.pagination .current,
.pagination > span,
.pagination > a{
	border-left:1px solid #ebe9e8;
}

/*post-nav*/
.post-nav{
    margin-bottom:20px;
	padding:10px 0;
	display:table;
	width:100%;
}
.post-nav:after{
	clear:both;
	content:'';
	display:block;
}
.post-nav .post-prev,
.post-nav .post-next{
	width:50%;
	position:relative;
	display:table-cell;
	vertical-align:middle;
}
.post-nav .post-prev{
}
.post-nav .post-next{
	text-align:right;
}
.post-nav .post-prev a,
.post-nav .post-next a{
	position:relative;
	display:inline-block;
	padding:0 20px;
	font-size:15px;
}
.post-nav .post-prev a:before,
.post-nav .post-next a:after{
	position:absolute;
	top:0;
	display:block;
}
.post-nav .post-prev a:before{
	content:'\2190';
	left:0;
}
.post-nav .post-next a:after{
	content:'\2192';
	right:0;
}
.post-nav .post-prev a:hover,
.post-nav .post-next a:hover{
	text-decoration:underline;
}


/*=========================================================================
  Footer
//=======================================================================*/
#footer {
	background-color:#212121;
	color:#999;
}
#footer-wrapper{
	padding:60px 0 30px;
}

#copyright-wrapper {
	padding: 20px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:rgba(255, 255, 255, 0.03);
	color:#777;
}
#copyright-wrapper a{
	color:#bbb;
}
#copyright-wrapper [class*="span"]{
	min-height:1px;
}
#copyright-wrapper #secondary-nav ul{
	margin:0;
}
#copyright-wrapper #secondary-nav ul li{
	line-height:100%;
	padding:0 10px;
	border-left:1px solid rgba(255, 255, 255, 0.1);
}
#copyright-wrapper #secondary-nav ul li:first-child{
	border:none;
}
.scrollTop{
	position:fixed;
	bottom:50px;
	right:15px;
	z-index:99;
	display:none;
	overflow:hidden;
	background-color:#6A6E71;
	-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.3);
	   -moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.3);
			box-shadow:0 1px 3px rgba(0, 0, 0, 0.3);
}
.scrollTop a{
	width:40px;
	height:40px;
	text-align:center;
	display:block;
	position:relative;
	color:#fff;
}
.scrollTop a i{
	line-height:40px;
	font-size:18px;
	display:block;
}


/*=========================================================================
  Comment
//=======================================================================*/
#respond{
	margin-bottom:20px;
}
#comments #comments-title,
#respond #reply-title{
	font-size: 1em;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 0 0 20px;
    text-transform: uppercase;
}

#comments #comments-title em,
#reviews h2 em{
	text-transform:none;
	letter-spacing: normal;
}

#respond .comment-form-author,
#respond .comment-form-email,
#respond .comment-form-url{
	width:47.5%;
	float:left;
	display:block;
	margin-bottom:15px;
}

#respond .comment-form-author,
#respond .comment-form-url{
	margin-right:5%;
}

#respond .comment-form-comment{
	clear:both;
}

#comments ol,
#comments ul,
#comments ol li,
#comments ul li{
	list-style:none;
	margin:0;
	padding:0;
}

#comments .commentlist{
	margin-bottom:50px;
}

#comments article.comment,
#comments .comment_container{
	padding:15px;
	margin-bottom:10px;
	background-color:#fbfbfb;
}

#comments .comment-author-admin article.comment{
	background-color:#ecf7ff;
}

#comments .comment-meta span.avatar,
#comments .comment_container img{
	float:left;
	width:45px;
	height:45px;
	margin-right:15px;
	border:1px solid #ebe9e8;
	overflow:hidden;
	display:block;
	background-color:#fff;
	padding:3px;
}

#comments .comment-author-admin span.avatar{
	border-color:#a6dbff;
}

#comments .comment-meta .commentmetadata{
	float:right;
}

#comments .meta strong{
	display:block;
}

#comments .children{
	margin-left:5%;
}
#comments .children ul ul,
#respond p.form-submit{
	margin:0;
}

#comments .comment-content,
#comments .comment-text{
	overflow:hidden;
}

#respond{
	padding:15px;
	border:1px solid #ebe9e8;
}

.logged-in-as a{
	text-decoration:underline;
}


/*=========================================================================
  Global style
//=======================================================================*/
.page-title,
.blog-single .post-title{
	font-size:28px;
	letter-spacing:-1px;
}
.st-iconbox h4,
.st-historylist .history-content h4,
.portfolio-inner .post-title,
.st-blog .post-title,
.woocommerce .product-details .amount,
.woocommerce-page .product-details .amount{
	font-size:16px;
	color:#444;
}
.st-testimonial .testimonial-author, 
.st-testimonial-slider .testimonial-author,
.widget-title,
.woocommerce ul.products li.product h3, 
.woocommerce-page ul.products li.product h3,
.woocommerce del .amount,
.woocommerce-page del .amount,
.woocommerce .product-details del .amount,
.woocommerce-page .product-details del .amount{
	font-size:14px;
	color:#444;
}
blockquote cite,
#comments article.comment,
#comments .comment_container,
.post-date, 
.post-category, 
.post-comment,
.post-client,
.post-website,
.portfolio-filter ul, 
ul.portfolio-filter,
.widget_rss .rss-date, 
.widget_rss cite,
.woocommerce .widget .amount,
.woocommerce-page .widget .amount,
.woocommerce .reviewer,
.woocommerce-page .reviewer,
.woocommerce .product_type_simple,
.woocommerce-page .product_type_simple,
.woocommerce .product_type_variable,
.woocommerce-page .product_type_variable{
	font-size:12px;
}
.post-title,
.post-title a{
	color:#222;
}
.st-historylist .history-icon,
.post-author,
.post-client,
.post-date, 
.post-category a, 
.post-comment a,
.post-client a,
.post-website a,
.widget_pages li a:before,
.widget_archive li a:before,
.woocommerce del,
.woocommerce-page del,
.woocommerce del .amount,
.woocommerce-page del .amount,
.woocommerce .product-details del .amount,
.woocommerce-page .product-details del .amount,
.woocommerce .reviewer,
.woocommerce-page .reviewer,
.woocommerce table.shop_table .cart-subtotal th,
.woocommerce-page table.shop_table .cart-subtotal th,
.woocommerce table.shop_table .shipping th,
.woocommerce-page table.shop_table .shipping th,
.woocommerce .cart_totals table .cart-subtotal th,
.woocommerce-page .cart_totals table .cart-subtotal th,
.woocommerce .cart_totals table .shipping th,
.woocommerce-page .cart_totals table .shipping th{
	color:#9e9e9e;
}
#footer a{
	color:#e0e0e0;
}
.post-author a:hover,
.post-category a:hover, 
.post-comment a:hover,
.post-client a:hover,
.post-website a:hover,
.post-nav .post-prev a,
.post-nav .post-next a,
.portfolio-filter ul li a:hover,
ul.portfolio-filter li a:hover,
.more-link a:hover,
#footer a:hover,
.widget-twitter span a:hover,
#footer .widget-twitter span a:hover,
.woocommerce .tagged_as a:hover,
.woocommerce .posted_in a:hover,
.woocommerce-page .tagged_as a:hover,
.woocommerce-page .posted_in a:hover{
	color:#8db8ce;
}

blockquote cite,
.page-title,
.st-iconbox h4,
.st-historylist .history-content h4,
.portfolio-inner .post-title,
.st-blog .post-title,
.st-testimonial .testimonial-author, 
.st-testimonial-slider .testimonial-author,
.pagination .current,
.widget-title,
.widget_recent_entries li a,
.widget_recent_comments li a,
.widget_rss a.rsswidget,
.woocommerce ul.products li.product h3, 
.woocommerce-page ul.products li.product h3,
.woocommerce .woocommerce-tabs ul.tabs li.active,
.woocommerce-page .woocommerce-tabs ul.tabs li.active,
.woocommerce .amount,
.woocommerce-page .amount,
.woocommerce .sku_wrapper,
.woocommerce .tagged_as,
.woocommerce .posted_in,
.woocommerce-page .sku_wrapper,
.woocommerce-page .tagged_as,
.woocommerce-page .posted_in,
.woocommerce a.wc-forward,
.woocommerce-page a.wc-forward,
.woocommerce table.shop_table strong,
.woocommerce-page table.shop_table strong,
.woocommerce table.shop_table tfoot th,
.woocommerce-page table.shop_table tfoot th,
.woocommerce .cart_totals table th,
.woocommerce-page .cart_totals table th,
.woocommerce .cart_totals table strong,
.woocommerce-page .cart_totals table strong,
.woocommerce .cart-subtotal td,
.woocommerce-page .cart-subtotal td,
.woocommerce .shipping td,
.woocommerce-page .shipping td,
.woocommerce #payment label,
.woocommerce-page #payment label,
.woocommerce table.shop_attributes th,
.woocommerce-page table.shop_attributes th{
	font-weight:600;
}
.woocommerce .tagged_as a,
.woocommerce .posted_in a,
.woocommerce-page .tagged_as a,
.woocommerce-page .posted_in a,
.woocommerce del .amount,
.woocommerce-page del .amount,
.woocommerce .product-details del .amount,
.woocommerce-page .product-details del .amount
.woocommerce .product_type_simple:before, 
.woocommerce-page .product_type_simple:before,
.woocommerce a.wc-forward:after,
.woocommerce-page a.wc-forward:after{
	font-weight:normal;
}
.breadcrumb a:hover,
.post-author a:hover,
.post-category a:hover, 
.post-comment a:hover,
.post-client a:hover,
.post-website a:hover,
.portfolio-filter ul li.active a,
ul.portfolio-filter li.active a,
.widget-twitter span a:hover{
	text-decoration:underline;
}
.st-ctabox,
.st-progress .progress,
.st-iconbox,
.st-historylist,
.st-message,
.st-tabs,
.st-accordion .accordion,
.st-flexslider,
.st-video,
.st-team .team-container,
.st-job,
.st-testimonial .testimonial-container,
.st-testimonial-slider,
.st-faq,
.st-pricing .plan-container,
.st-client,
.st-blog .blog-container,
.st-portfolio .portfolio-container,
.st-gmap{
	margin-bottom:30px !important;
}
.btn, button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"],
.st-button,
.st-ctabox a.ctabox-button,
.st-pricing .plan-link a,
input[type="submit"]:hover,
.btn:hover, button:hover,
.st-button:hover,
.st-ctabox a.ctabox-button:hover,
.st-pricing .plan-link a:hover,
.st-social a:before,
.st-social a:hover:before,
.post-thumb img,
.post-thumb:hover img,
.post-thumb .zoom-overlay,
.post-thumb:hover .zoom-overlay,
.post-thumb .zoom-hover,
.post-thumb:hover .zoom-hover,
.st-iconbox.iconbox-top .iconbox-icon,
.st-iconbox.iconbox-top .iconbox-icon:hover{
	-webkit-transition:all 0.3s ease-in-out 0s;
	   -moz-transition:all 0.3s ease-in-out 0s;
			transition:all 0.3s ease-in-out 0s;
}

/*=========================================================================
  Custom Css for Revolution Slider
//=======================================================================*/
.tp-caption.modern_medium_light{
	color:#fff;
}
.tp-caption.big_yellow{
	font-weight:300;
	letter-spacing:-2px;
}
.tp-button{
	color:#fff;
	font-size:12px;
	text-transform:uppercase;
	padding:17px 32px 15px;
	letter-spacing:1px;
	text-shadow:0 0 0 !important;
	-webkit-border-radius:0;
	   -moz-border-radius:0;
			border-radius:0;
}
.tp-button,
.tp-button.green, 
.purchase.green,
.tp-button.green:hover,
.purchase.green:hover,
.tp-button.red, 
.purchase.red,
.tp-button.red:hover,
.purchase.red:hover,
.tp-button.blue, 
.purchase.blue,
.tp-button.blue:hover,
.purchase.blue:hover,
.tp-button.orange, 
.purchase.orange,
.tp-button.orange:hover,
.purchase.orange:hover,
.tp-button.darkgrey, 
.purchase.darkgrey,
.tp-button.darkgrey:hover,
.purchase.darkgrey:hover,
.tp-button.lightgrey, 
.purchase.lightgrey,
.tp-button.lightgrey:hover,
.purchase.lightgrey:hover{
	background:none;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
			box-shadow:none;
}
.tp-button.green, 
.purchase.green,
.tp-button.green:hover,
.purchase.green:hover{
	background-color:#51C15C;
}
.tp-button.red, 
.purchase.red,
.tp-button.red:hover,
.purchase.red:hover{
	background-color:#cb0036;
}
.tp-button.blue, 
.purchase.blue,
.tp-button.blue:hover,
.purchase.blue:hover{
	background-color:#2DB2FF;
}
.tp-button.orange, 
.purchase.orange,
.tp-button.orange:hover,
.purchase.orange:hover{
	background-color:#FFBB26;
}
.tp-button.darkgrey, 
.purchase.darkgrey{
	color:#555 !important;
	border:1px solid #555 ;
}
.tp-button.darkgrey:hover,
.purchase.darkgrey:hover{
	background-color:rgba(0, 0, 0, 0.1);
}
.tp-button.lightgrey, 
.purchase.lightgrey{
	border:1px solid #fff;
}
.tp-button.lightgrey:hover,
.purchase.lightgrey:hover{
	background-color:rgba(0, 0, 0, 0.1);
}

/*=========================================================================
  Retina Styles
//=======================================================================*/
.logo-retina{
	display:none;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	
	.logo-retina{
		display:block;
	}
	.logo-standar{
		display:none;
	}
	
	.flexslider .flex-direction-nav .flex-prev{
		background-image:url(../images/icons/flex-left-arrow@2x.png);
		-webkit-background-size:10px 14px;
		   -moz-background-size:10px 14px;
				background-size:10px 14px;
	}
	.flexslider .flex-direction-nav .flex-next{
		background-image:url(../images/icons/flex-right-arrow@2x.png);
		-webkit-background-size:10px 14px;
		   -moz-background-size:10px 14px;
				background-size:10px 14px;
	}
	
}
